table.main {
	border-width: 2px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.main td {
	border-width: 2px;
	border-style: inset;
	border-color: black;
}
table.main th {
	border-style: none;
}
table.top {
	border-width: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.top td {
	border-style: none;
}
table.mid {
	border-spacing: 9px;
	border-style: none;
	border-collapse: seperate;
}
table.mid td {
	border-width: 1px;
	padding: 9px;
	border-style: dashed;
	background-image:url('images/backgroundtext.bmp');
	border-color: #A2CD32;
}
table.mid th {
	border-width: 0px;
	padding: 5px;
	border-style: inset;
	border-color: black;
}
table.bot {
	border-style: none;
	border-collapse: collapse;
}
table.bot td {
	border-style: none;
	background-image:url('images/background.bmp');
}
table.norm {
	border-style: none;
	border-collapse: collapse;
}
table.norm td {
	border-style: none;
	border-collapse: collapse;
}
table.memberlist {
	border-collapse: collapse;
	border-style: none;
}
table.memberlist td {
	border-width: 1px;
	border-style: solid;
	border-color: black;
}
table.dataentry {
	border-collapse: collapse;
	padding: 9px;
	border-style: none;
	background-image:url('images/backgroundtext.bmp');
}
table.dataentry td {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.dataentry th {
	border-style: none;
	border-collapse: collapse;
	background-image:url('images/backgroundtext.bmp');
}
table.form {
	border-spacing: 5px;
	border-collapse: seperate;
	border-width: 1px;
	padding: 9px;
	border-style: solid;
}
table.form td {
	border-width: 0px;
	border-spacing: 5px;
	border-style: solid;
	border-collapse: collapse;
}